{
	"columns": [
		{
			"field": "wpe_work_load_group_id",
			"width": 71,
			"name": "Kuormitusryhmä",
			"enterable": 1
		},
		{
			"field": "wpe_work_description",
			"width": 200,
			"name": "Työkuvaus",
			"enterable": 1
		},
		{
			"field": "wpe_work__position_num_id",
			"width": 177,
			"name": "Työ/pos nro",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "wpe_kWork__Position_Num_id",
		"gridName": "9. Työvaiheet",
		"type": "Input",
		"oneField": "pr_kWork__Position_Num_id",
		"enterable": 1
	}
}